div#container
{
   width: 994px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Carousel2
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 6px;
}
#Carousel2 .frame
{
   width: 982px;
   display: inline-block;
   float: left;
   height: 514px;
}
#Carousel2_back
{
   position: absolute;
   left: 4px;
   top: 47%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#Carousel2_next
{
   position: absolute;
   right: 4px;
   top: 47%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#Carousel2_back img, #Carousel2_next img
{
   border-width: 0;
}
#Carousel2_back a, #Carousel2_next a
{
   cursor: pointer;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#Shape4
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape5
{
   border-width: 0;
   vertical-align: top;
}
#Shape6
{
   border-width: 0;
   vertical-align: top;
}
#Shape7
{
   border-width: 0;
   vertical-align: top;
}
#Shape8
{
   border-width: 0;
   vertical-align: top;
}
#Shape9
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape10
{
   border-width: 0;
   vertical-align: top;
}
#Shape11
{
   border-width: 0;
   vertical-align: top;
}
#Shape12
{
   border-width: 0;
   vertical-align: top;
}
#Shape13
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape14
{
   border-width: 0;
   vertical-align: top;
}
#Shape15
{
   border-width: 0;
   vertical-align: top;
}
#Shape16
{
   border-width: 0;
   vertical-align: top;
}
#Shape17
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape18
{
   border-width: 0;
   vertical-align: top;
}
#Shape19
{
   border-width: 0;
   vertical-align: top;
}
#Shape20
{
   border-width: 0;
   vertical-align: top;
}
